---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-aarch64-uefi-tiny-metal-aws
name: alpine-3.22.0-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T17:58:38.328692'
uploaded: '2025-06-03T19:31:49.774787'
imported: '2025-06-03T19:40:55.223347'
import_id: ami-0ee38406da5fb27b0
import_region: us-west-2
signed: '2025-06-03T21:14:56.542803'
published: '2025-06-03T21:22:17.841925'
released: '2025-06-03T21:22:25.129768'
artifacts:
  us-west-1: ami-09c71f832f1bf668e
  us-west-2: ami-0ee38406da5fb27b0
  ap-south-2: ami-0cc7e94eef7a49764
  ap-south-1: ami-0f0db375f0569de07
  eu-south-1: ami-0ca7cd109d5ff0843
  eu-south-2: ami-0dffc8fd3ed154946
  me-central-1: ami-06d777e1480758fc9
  il-central-1: ami-0e84d53da5405b74d
  ca-central-1: ami-064716ac1ec612a9f
  eu-central-1: ami-0acfe0a65f0d68135
  eu-central-2: ami-0878c145e39111da4
  af-south-1: ami-0518bee45b42bfc37
  eu-north-1: ami-050af94c600accfb6
  eu-west-3: ami-04ae2b2812204c0c6
  eu-west-2: ami-0fa20b0eb807d9e61
  eu-west-1: ami-0db28c8edaa781c1c
  ap-northeast-3: ami-0b820fbb35e95cdca
  ap-northeast-2: ami-05e570e4e9eccd7e5
  me-south-1: ami-0e61e43f548439e63
  ap-northeast-1: ami-0bcb5c4576cc164f0
  sa-east-1: ami-01c3f78764681a5f0
  ap-east-1: ami-055a1f042492c3015
  ap-southeast-1: ami-0551967096ca08c77
  ap-southeast-2: ami-0dee0fd5a638dba4f
  ap-southeast-3: ami-03caddd85a317e36e
  ap-southeast-4: ami-03417ea1c1effff75
  us-east-1: ami-06fccfe8e1c3b6df2
  us-east-2: ami-039dca0ec62a75dc7
metadata_updated: '2025-06-03T21:22:25.131664'
